Sign in with
Sign up | Sign in
Your question
Solved

Errror when trying to install FreeBSD 8 in VirtualBox

Last response: in Linux/Free BSD
Share
August 7, 2010 1:42:51 AM

I've been trying to install FreeBSD 8 in Virtual Box lately, just in order to try try it out. However, whenever I try to install it, I'm getting the same error. It boots to the CD's menu just fine, and I choose the first option to "Boot FreeBSD", but am always given the same error:



Any ideas? I'm not sure how I'd go about fixing this issue. It doesn't seem to me like that'd be any reason to not go on with an installation, but it won't continue any further than that.

Thanks guys,


- Jesse

Best solution

August 7, 2010 6:25:00 AM

It works fine on my VirtualBox (you do have the latest version?) with the following settings:

Enable IO APIC ticked; rest of Extended Features unticked.
Enable PAE/NX unticked.
Both Hardware Virtualization options ticked.
Type of IDE controller: PIIX4.

Other setting shouldn't matter.

But I do remember having problems in the past. If all else fails, just download VMWare Player. It works fine with that.
Share
August 7, 2010 5:34:38 PM

Alright, thanks. I'll check those settings to see if they work. If they don't, I'll check for an update. If all else fails I'll just try in VMWare Player.

Thanks,


- Jesse
m
0
l
Related resources
August 7, 2010 5:38:43 PM

Changing those settings worked, thanks!
m
0
l
August 7, 2010 5:38:54 PM

Best answer selected by Pyroflea.
m
0
l
!